[mesa-users] Question regarding the SDK

siddhant solanki siddhantsolanki321 at gmail.com
Sun Jan 3 02:58:45 EST 2016


Is it necessary to install Xcode for the SDK?I have Mac OS 10.10.3
Regards
Siddhant
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.mesastar.org/pipermail/mesa-users/attachments/20160103/7b06a289/attachment.html>


More information about the Mesa-users mailing list